Andreas Vögele

Modules

Changes for version 1.021

  • Remove the YAML::LibYAML plugin as the RT tickets #46507 and #74238 have been solved.
  • Check whether a dependency is still distributed with Perl.
  • Depend on Perl 5.12.3.